.custom-fakeplayer-holder{
    position: relative;
    height: 100%;
    display: block;
    overflow: hidden;
    float: left;
    width: 100%;    
    min-height: 300px;
}

.custom-player-ad-holder{
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
}
.custom-player-ad{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    width:300px;height:250px;background:#fff;
}

.custom-player-ad-close{
    position: absolute;
    cursor: pointer;
    opacity: 0.5;
}

.custom-player-ad-close.close-top-right{
    right: -10px;
    top: -10px; 
}
.custom-player-ad-close.close-top-left{
    top: -10px;
    left: -10px; 
}
.custom-player-ad-close.close-bottom-left{
    bottom: -10px;
    left: -10px; 
}
.custom-player-ad-close.close-bottom-right{
    bottom: -10px;
    right: -10px; 
}

.custom-player-ad-close:hover svg path.close-path{
	fill: #9c0000;
}

.custom-fakeplayer-adblock{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #920000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    text-align: center;
}

.reklama-fixed-bottom{
    width: 728px;
    max-width: 100%;
    height: 90px;
    background: #fff;
    position: fixed;
    left: 16%;
    right: 0;
    bottom: 1%;
    z-index: 9999;
}

.reklama-fixed-bottom .reklama-fixed-bottom-close{
    cursor: pointer;
    position: absolute;
    opacity: 0.5;
    top: 5px;
    left: 5px;
    z-index: 1;
}